.darkback:before {content: '';position: fixed;width: 100vw;height: 100vh;z-index: 17;background: rgba(0, 0, 0, 0.6);left: 0;top: 0;}
@media (min-width: 768px) {
    div#site_kalip.darkback #icerik,
    body.fancybox-active #site_kalip,
    body.modal-open #site_kalip {-ms-filter: blur(3px);-webkit-filter: blur(3px);-moz-filter: blur(3px);-o-filter: blur(3px);filter: blur(3px);}
}

div#site_kalip {overflow: hidden;min-height: 100%;}
.gotoup {opacity:0 !important;position: fixed;right: 25px;bottom: 25px;width: 37px;height: 37px;line-height: 37px;text-align: center;font-size: 18px;z-index: 2050;display: none !important;}

/* -------------------- webmaster tool --------------------*/


.webmaster_tool{height:auto; position:fixed; z-index:111111; background:#FFF; font-family:Arial; font-size:12px; color:#000; line-height:13px; display:block; left:0; padding:5px 0 5px 15px; width:210px; bottom:0; top:auto; box-shadow:1px 1px 3px #ccc}
.webmaster_tool >li{width:100%; float:left; padding-bottom:5px}
.webmaster_tool >li >b{width:90px; float:left}
.webmaster_tool >h1{text-transform:uppercase; font-size:13px; font-weight:600; padding:7px 0}
.webmaster_tool a{color:#af0000; font-weight:700; text-transform:uppercase; background:#000; color:#fff; padding:3px 5px; margin:4px 3% 0 -1%; width:48%; float:left; text-align:center; font-size:10px; line-height:16px; border-radius:3px}

/* -------------------- NT Loader --------------------*/

#loader-wrapper {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 99994;overflow: hidden;}
.loaded #loader-wrapper {visibility: hidden;-webkit-transform: translateY(-100%);transform: translateY(-100%);-webkit-transition: all .3s 1s ease-out;transition: all .3s 1s ease-out;}
#loader {display: block;position: relative;left: 50%;top: 50%;width: 200px;height: 82px;z-index: 999;text-align: center;transform: translateX(-50%) translateY(-50%);}
.loaded #loader {opacity: 0;-webkit-transition: all .3s ease-out;transition: all .3s ease-out;}
#loader-wrapper .loader-section {position: fixed;top: 0;width: 50%;height: 100%;background: #fff;z-index: 99;}
#loader-wrapper .loader-section.section-left {left: 0;}
.loaded #loader-wrapper .loader-section.section-left {/* -webkit-transform: translateX(-100%); *//* transform: translateX(-100%); */opacity: 0;-webkit-transition: all .7s .3s cubic-bezier(0.645,0.045,0.355,1);transition: all .7s .3s cubic-bezier(0.645,0.045,0.355,1);}
#loader-wrapper .loader-section.section-right {right: 0;}
.loaded #loader-wrapper .loader-section.section-right {/* -webkit-transform: translateX(100%); *//* transform: translateX(100%); */opacity: 0;-webkit-transition: all .7s .3s cubic-bezier(0.645,0.045,0.355,1);transition: all .7s .3s cubic-bezier(0.645,0.045,0.355,1);}

body:not(#sf_anasayfa) #loader {/* top: 75%; */}
body:not(#sf_anasayfa):not(.loadedFull) .banner {/* z-index: 99995; */}
body:not(#sf_anasayfa):not(.loadedFull) #header {
    /* z-index: 99996; */
}
body:not(#sf_anasayfa):not(.loadedFull) #footer {/* position: relative; *//* z-index: 99995; */}

/* ------------------ fonts ------------------ */

.font-family-light{font-family: 'Montserrat',sans-serif !important;font-weight:200; }
.font-family-normal{font-family: 'Montserrat',sans-serif !important;font-weight:400;}
.font-family-bold{font-family: 'Montserrat',sans-serif !important;font-weight:700;}
.font-family-numbers{font-family: arial !important}

.fs-8{font-size:8px;}.fs-9{font-size:9px;}.fs-10{font-size:10px;}.fs-11{font-size:11px;}.fs-12{font-size:12px;}.fs-13{font-size:13px;}.fs-14{font-size:14px;}.fs-15{font-size:15px;}.fs-16{font-size:16px;}.fs-18{font-size:18px;}.fs-19{font-size:19px;}.fs-20{font-size:20px;}.fs-22{font-size:22px;}.fs-24{font-size:24px;}.fs-28{font-size:28px;}.fs-32{font-size:32px;}
.col-55{-webkit-box-flex: 0;-webkit-flex: 0 0 20%;-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
@media (min-width: 576px) {
    .col-sm-55{-webkit-box-flex: 0;-webkit-flex: 0 0 20%;-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
    .fs-sm-8{font-size:8px;}.fs-sm-9{font-size:9px;}.fs-sm-10{font-size:10px;}.fs-sm-11{font-size:11px;}.fs-sm-12{font-size:12px;}.fs-sm-13{font-size:13px;}.fs-sm-14{font-size:14px;}.fs-sm-15{font-size:15px;}.fs-sm-16{font-size:16px;}.fs-sm-18{font-size:18px;}.fs-sm-19{font-size:19px;}.fs-sm-20{font-size:20px;}.fs-sm-22{font-size:22px;}.fs-sm-24{font-size:24px;}.fs-sm-28{font-size:28px;}.fs-sm-32{font-size:32px;}
}
@media (min-width: 768px) {
    .col-md-55{-webkit-box-flex: 0;-webkit-flex: 0 0 20%;-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
    .fs-md-8{font-size:8px;}.fs-md-9{font-size:9px;}.fs-md-10{font-size:10px;}.fs-md-11{font-size:11px;}.fs-md-12{font-size:12px;}.fs-md-13{font-size:13px;}.fs-md-14{font-size:14px;}.fs-md-15{font-size:15px;}.fs-md-16{font-size:16px;}.fs-md-18{font-size:18px;}.fs-md-19{font-size:19px;}.fs-md-20{font-size:20px;}.fs-md-22{font-size:22px;}.fs-md-24{font-size:24px;}.fs-md-28{font-size:28px;}.fs-md-32{font-size:32px;}
}
@media (min-width: 992px) {
    .col-lg-55{-webkit-box-flex: 0;-webkit-flex: 0 0 20%;-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
    .fs-lg-8{font-size:8px;}.fs-lg-9{font-size:9px;}.fs-lg-10{font-size:10px;}.fs-lg-11{font-size:11px;}.fs-lg-12{font-size:12px;}.fs-lg-13{font-size:13px;}.fs-lg-14{font-size:14px;}.fs-lg-15{font-size:15px;}.fs-lg-16{font-size:16px;}.fs-lg-18{font-size:18px;}.fs-lg-19{font-size:19px;}.fs-lg-20{font-size:20px;}.fs-lg-22{font-size:22px;}.fs-lg-24{font-size:24px;}.fs-lg-28{font-size:28px;}.fs-lg-32{font-size:32px;}
}
@media (min-width: 1200px) {
    .container {width: 1300px;}
    .col-xl-55{-webkit-box-flex: 0;-webkit-flex: 0 0 20%;-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
    .fs-xl-8{font-size:8px;}.fs-xl-9{font-size:9px;}.fs-xl-10{font-size:10px;}.fs-xl-11{font-size:11px;}.fs-xl-12{font-size:12px;}.fs-xl-13{font-size:13px;}.fs-xl-14{font-size:14px;}.fs-xl-15{font-size:15px;}.fs-xl-16{font-size:16px;}.fs-xl-18{font-size:18px;}.fs-xl-19{font-size:19px;}.fs-xl-20{font-size:20px;}.fs-xl-22{font-size:22px;}.fs-xl-24{font-size:24px;}.fs-xl-28{font-size:28px;}.fs-xl-32{font-size:32px;}
}

/* -------------------- form -------------------- */
.form-control{padding: 10px 12px;line-height: 1.42857;-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;border-radius: 0;font-size: 13px;color: #a3a3a3;font-weight: 500;height: 50px !important;background-color: #f5f5f5 !important;border-color:#f5f5f5;box-shadow: none !important;}
textarea.form-control {height: auto;min-height: 90px;}
select.form-control {-webkit-appearance: none;-moz-appearance: none;background: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJrYXRtYW5fMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA1MCA1MCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTAgNTA7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48Zz48cGF0aCBzdHlsZT0iZmlsbDojYTNhM2EzOyIgZD0iTTI2LjksNDNMNDYuOCw4LjZjMC44LTEuNS0wLjItMy4zLTEuOS0zLjNINS4yYy0xLjcsMC0yLjcsMS44LTEuOSwzLjNMMjMuMSw0M0MyMy45LDQ0LjUsMjYuMSw0NC41LDI2LjksNDN6IiAvPjwvZz48L3N2Zz4=) no-repeat white;background-position: right 10px center;background-size: 14px;padding-right: 30px;}
::-webkit-input-placeholder {color: #a3a3a3;}
::-moz-placeholder { color: #a3a3a3;}
:-ms-input-placeholder { color: #a3a3a3;}
:-moz-placeholder {color: #a3a3a3;}
.btn-submit2{color: #4dbb6d;background-color: transparent;background-image: none;border-color: #4dbb6d;width: auto;border-width: 2px;border-radius: 35px;padding: 11px 30px;}
.btn-submit2:hover,.btn-submit2:focus,.btn-submit2:active{color: white;background: #4dbb6d;border-color: #4dbb6d;}
.form-control:focus{border-color: #66afe9;outline: 0;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);}

.custom-file-label::after {content: attr(before-text);height: 100%;line-height: 38px;border-radius: 0;}
.custom-file-label {border-radius: 0;height: 50px;display: inline-block;margin: 0;line-height: 37px;background: #f5f5f5 !important;border-color: transparent;color: #a3a3a3;font-size: 13px;cursor: pointer;font-weight: normal;z-index: 5;}
.custom-file-input {height: 50px !important;}
.custom-file {height: 50px;}


/* hazir form butonu */
.btn.btn-submit {outline: none;height: 40px;text-align: center;width: 170px;border-radius: 40px;background: #ffffff !important;border: 2px solid #000000 !important;color: #000000 !important;letter-spacing: 1px;text-shadow: 0;font-size: 12px;font-weight: bold;cursor: pointer;transition: all 0.25s ease;padding: 0 !important;border-radius: 3px;}
.btn-submit:hover {color: white !important;background: #000000 !important;}
.btn-submit:active {letter-spacing: 2px;}
.btn-submit:after {content: attr(text);}
.btn-submit.onclic {width: 40px;border-color: #bbbbbb !important;border-width: 3px;font-size: 0;border-left-color: #1ECD97 !important;-webkit-animation: rotating 2s 0.25s linear infinite;animation: rotating 2s 0.25s linear infinite;border-radius: 50% !important;background: transparent !important;}
.btn-submit.onclic:after {content: "";}
.btn-submit.onclic:hover {color: #1ECD97 !important;background: white !important;}
.btn-submit.validate {font-size: 13px;color: white;background: #1ECD97 !important;border-color: #1ECD97 !important;}
.btn-submit.validate:after {font-family: 'font awesome 5 pro';content: "\f00c";}
.btn-submit.novalidate {font-size: 13px;color: white;background: #cd3330 !important;border-color: #cd3330 !important;}
.btn-submit.novalidate:after {font-family: 'font awesome 5 pro';content: "\f00d";}
@-webkit-keyframes rotating { from {-webkit-transform: rotate(0deg);transform: rotate(0deg);} to {-webkit-transform: rotate(360deg);transform: rotate(360deg);} }
@keyframes rotating { from {-webkit-transform: rotate(0deg);transform: rotate(0deg);} to {-webkit-transform: rotate(360deg);transform: rotate(360deg);} }

.custom-file-label::after {content: attr(before-text);}
form .form-group .form-control ~ i {position: absolute;left: 15px;top: 1px;width: 45px;height: 50px;text-align: center;font-size: 15px;line-height: 50px;color:#a3a3a3}
form .form-group .form-control.hasIcon {padding-left: 45px;}

.form-control, .btn {box-shadow: none !important;}

div#NTModalOverlay {position: fixed;left: 0;bottom: -100vh;background: rgba(0, 0, 0, 0.7);width: 100vw;height: 100vh;transition: all 0.5s cubic-bezier(1, -0.33, 0, 1.34);z-index: 99998;}
div#NTModalOverlay.show {bottom: 0;}
div#NTModal {position: fixed;width: 350px;max-width: 100%;text-align: center;padding: 15px 0;left: 50%;top: -100%;transform: translateX(-50%) translateY(-50%);color: #1e1e1e;border-radius: 7px;background: white;z-index: 99999;transition: all 0.5s cubic-bezier(1, -0.33, 0, 1.34);}
div#NTModal.show {top: 10%;}


.NT-dropdown {width: 100%;}
.NT-dropdown .dropdown-menu {border:1px solid #777;border-radius:0;width: 100%;}
.NT-dropdown .dropdown-toggle {width: 100%;border-radius: 0;background: #0971ce;border: none;text-align: left;position: relative;padding: 10px !important;}
.NT-dropdown .dropdown-toggle:after {content: '\f0ab';border: none;font-family: 'font awesome 5 pro';font-weight: 700;position: absolute;right: 20px;font-size: 16px;top: calc(50% - 8px);margin: 0;width: 16px;height: 16px;line-height: 16px;}
.NT-dropdown.show .dropdown-toggle {background: #101642 !important;}
.NT-dropdown .dropdown-item.active, .NT-dropdown .dropdown-item:active {background: #101642 !important;}
.NT-dropdown .dropdown-item + .dropdown-item {border-top: 1px solid #eaeaea;}

/* -------------------- for bootstrap -------------------- */
nav[aria-label="breadcrumb"] {}
.breadcrumb{background: transparent;padding-bottom: 0;}
.breadcrumb-item+.breadcrumb-item::before{content:'\f105';font-family: 'Font Awesome 5 Pro';padding:0 5px;font-weight: 600;color:inherit}
.breadcrumb-item {color: #ffffff;}
.breadcrumb-item a:hover {color: white;}
@media (max-width: 992px) {
    .breadcrumb>.breadcrumb-item:not(:last-child) , nav[aria-label="breadcrumb"] {display: none;}
    .breadcrumb>.breadcrumb-item:last-child:before {display: none;}
}


.fill {height: 100%;}
.bg-lightgray {background-color: #eee!important;}
.bg-solightgray {background-color: #f5f5f5!important;}

.btn-outline.btn-primary {color: #4dbb6d;background-color: transparent;background-image: none;border-color: #4dbb6d;}
.btn-outline.btn-primary:hover, .btn-outline.btn-primary.hover {color: #ffffff;background-color: #4dbb6d;border-color: #4dbb6d;}
.btn-outline.btn-primary:focus, .btn-outline.btn-primary.focus {box-shadow: 0 0 0 3px rgba(77, 187, 109, 0.5);}
.btn-outline.btn-primary.disabled, .btn-outline.btn-primary:disabled {color: #4dbb6d;background-color: transparent;}
.btn-outline.btn-primary:active, .btn-outline.btn-primary.active{color: #ffffff !important;background-color: #4dbb6d !important;border-color: #4dbb6d !important;box-shadow: 0 0 0 0.2rem rgba(77, 187, 109, 0.5) !important;}
.btn-outline.custom-border-width {border-width: 2px;}
.custom-border-radius {border-radius: 35px !important;padding: 11px 30px !important;}


.container {width: 1300px;max-width: 100%;}
.relative{position: relative;}
.rounded-25{border-radius: 25px;}
.table td, .table th {padding: 2px;border: 0;}
/* ------------------ social ------------------ */


.sosyal_fb:hover,footer .sosyal_fb:hover{color:white !important;background: #3b5998 !important;border-color: #3b5998 !important;}
.sosyal_tw:hover,footer .sosyal_tw:hover{color:white !important;background:#00aced !important;border-color: #00aced !important;}
.sosyal_ins:hover,footer .sosyal_ins:hover{color:white !important;background:#c9367d !important;border-color: #c9367d !important;}
.sosyal_fs:hover,footer .sosyal_fs:hover{color:white !important;background:#0072b1 !important;border-color: #0072b1 !important;}
.sosyal_gp:hover,footer .sosyal_gp:hover{color:white !important;background:#dd4b39 !important;border-color: #dd4b39 !important;}
.sosyal_pt:hover,footer .sosyal_pt:hover{color:white !important;background:#cd2229 !important;border-color: #cd2229 !important;}
.sosyal_lk:hover,footer .sosyal_lk:hover{color:white !important;background:#1c7bb5 !important;border-color: #1c7bb5 !important;}

/* -------------------- Header --------------------*/

#header{z-index: 18;position: fixed;width: 100%;-webkit-transition: transform 0.5s ease;-moz-transition: transform 0.5s ease;-ms-transition: transform 0.5s ease;-o-transition: transform 0.5s ease;transition: transform 0.5s ease;background-color: rgba(0, 0, 0, 0.5) !important;border-bottom: 1px solid rgba(255,255,255,0.1);}
#header > *:last-child .container {}
#headerTop{padding-top: 8px;padding-bottom: 8px;background: #000000;color: white;border-bottom: 1px solid rgba(255,255,255,0.1);}
#headerBody {color: white;}


div#top-contact {}
div#top-contact a {-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
div#top-contact a:hover {color: #ddd;}
div#top-contact a i {margin: 0 5px 0 0px;font-size: 15px;}
div#top-contact a span {font-size: 13px;}
div#top-contact span.line {display: inline-block;width: 1px;height: 15px;background: rgba(255,255,255,0.4);vertical-align: middle;margin: 0 10px;}

#logo{padding: 14px;}
#logo img {transition: all 0.3s ease;height: 60px;}
#header.active #logo img {max-height: 50px;}
ul#menu{font-weight: 500;}
ul#menu>li {display: inline-block;position: relative;perspective-origin: top;}
ul#menu>li>a {padding: 0 18px;line-height: 95px;transition: all 0.3s ease;font-size: 15px;display: block;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;color: white;font-weight: 600;}
ul#menu>li>a:before {content:'';position: absolute;width: 0;left: 0;height: 2px;background-color: #ffffff;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;right: 0;margin: 0 auto;bottom: 0;top: auto;}
ul#menu>li>ul {position: absolute;/* overflow: hidden; */left: 0;top: 100%;z-index: 3;min-width: 250px;opacity: 0;-webkit-transition: 0.4s;-moz-transition: 0.4s;transition: 0.4s;visibility: hidden;}
ul#menu.acilirType2>li>ul>li {position: relative;z-index: 2;}
ul#menu>li>ul>li>a {font-size: 13px;color: #545557;display: block;padding: 17px 25px;line-height: 1em;position: relative;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;font-weight: bold;}
ul#menu.hoverType3>li:hover>a, ul#menu.hoverType3>li>ul>li>a:hover {color: #fb333e;}
ul#menu.hoverType2>li:hover>a, ul#menu.hoverType2>li>ul>li>a:hover {color: white;background-color: #fb333e;}
ul#menu.hoverType1>li:hover>a:before, ul#menu.hoverType1>li>ul>li>a:hover:before {width: 14px;}
ul#menu>li:hover>ul {opacity: 1;visibility: visible;}
ul#menu.acilirType2 > li > ul:before {content: '';position: absolute;width: 4000px;left: -2000px;height: 0;top: 0;background: white;z-index: 1;transition: 0.4s;}
ul#menu.acilirType2 > li:hover > ul:before {height: 100%;}
ul#menu.acilirType2>li>ul {transform-origin: top center;padding: 15px 0 35px;}
ul#menu.acilirType1>li>ul {background: white;box-shadow: 0px 3px 10px rgba(0,0,0,0.2);transform: rotateX(90deg);transition: 0.4s ease-in-out;transform-origin: top center;}
ul#menu.acilirType1>li:hover>ul {transform: rotateX(0deg);}
ul#menu>li.menuAktif>a:before {width: 14px;}
ul#menu>li>ul>li>a:hover {background: #000000;color: white;}
#header.active ul#menu>li>a {color: #000;line-height: 75px;}
#header.active ul#menu>li>a:before {background: #000;}

.aktif-logo{display: none;}
#header.active .aktif-logo{display: block;}
#header.active .normal-logo{display: none !important;}
#header.active #logo a {vertical-align: middle;}

@media(max-width:1100px){
    ul#menu>li>a{
        padding: 0 10px;
        font-size: 13px;
    }
}

.social-container{display: block;}
.social-container li{display: inline-block;}
.social-container a{width: 30px;height: 30px;line-height: 30px;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;color: white;font-size: 13px;text-align: center;display: block;}
.social-container a:hover ,.social-container a:focus , .social-container a:active{color: white;background: transparent !important;border-color: transparent !important;}

#header.active{border-bottom: 1px solid lightgray;color: black !important;background: white !important;position: fixed !important;}
#header.active #headerTop{display: none}

header#header.scrollDowning {transform: translateY(-100%);}
header#header.scrollUping {transform: translateY(0%);}

@media (max-width: 992px) {
    #header {}
    #header.activing {position: fixed;}
    header#header.scrollDowning {transform: translateY(0%);}
    #headerTop{display:none;}
}

/* -------------------- icerik --------------------*/

#icerik {padding-top: 0;}
body#sf_anasayfa.slider-fullscreen #icerik {padding-top: 0px;}
@media (max-width: 992px) {
    #icerik {padding-top: 0;}
    body#sf_anasayfa #icerik {padding-top: 0;}
}

/* -------------------- Anasayfa --------------------*/
.ms-slide-bgcont:before {content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: black;opacity: .3;z-index: 1;}

.head_home {font-size: 30px;display: inline-block;position: relative;margin: 0 0 10px 0;}
.middle {display: inline-block;position: relative;}
.middle:before , .middle:after {content: '';position: absolute;left: -70px;top: 50%;width: 60px;height: 1px;background: black;}
.middle:after {content: '';left: auto;right: -70px;}
.content_home {color: white;max-width: 1000px;margin: 20px auto 0;font-size: 15px;font-family: 'Poppins',sans-serif;}
#services p.content_home {color: #000;margin-bottom: 40px;}

#corparate {padding: 110px 0;}
#corparate p {line-height: 30px;font-size: 14px;/* font-family: "Poppins"; */}


#services_area {background: url(../../images/services_area.jpg);background-attachment: fixed;background-position: center center;background-size: cover;padding: 90px 0;}
#services_area .head_home {color: white;}
#services_area .middle {color: white;}
#services_area .middle:before , #services_area .middle:after {background: white;}

#services_area .item  , #sf_hizmetalanlarimiz .list70{text-align: center;margin: 0;color: white;justify-content: center;position: relative;}
#services_area .item span , #sf_hizmetalanlarimiz .list70 span {transition: all .3s;margin: 0 auto;display: inline-block;position: relative;width: 110px;height: 110px;line-height: 78px;position: relative;display: inline-block !important;}
#services_area .item>span:before , #sf_hizmetalanlarimiz .list70>span:before {content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;border-radius: 50%;z-index: 0;border: 2px dashed;transition: all .3s ease;}
#services_area .item>span:after , #sf_hizmetalanlarimiz .list70>span:after {content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;border-radius: 50%;z-index: 1;transition: all .3s ease;opacity: 0;background: white;}
#services_area .item:hover>span:before , #sf_hizmetalanlarimiz .list70:hover>span:before {box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);opacity: 0 !important;}
#services_area .item:hover>span:after , #sf_hizmetalanlarimiz .list70:hover>span:after {opacity: 1;}
#services_area .item h1 , #sf_hizmetalanlarimiz .list70 h1 {font-weight: 500;margin-bottom: 10px;margin: 20px 0 20px;font-size: 22px;position: relative;z-index: 5;}
#services_area .item span .img img ,#sf_hizmetalanlarimiz .list70 span .img img {z-index: 3;filter: brightness(0) invert(1);position: relative;transition: all 0.3s ease;}
#services_area .item:hover span .img img , #sf_hizmetalanlarimiz .list70:hover span .img img {filter: brightness(0) !important;}

#sf_hizmetalanlarimiz .list70 {background-position: center center;background-size: cover;padding: 121px 0;}
#sf_hizmetalanlarimiz .list70:before {content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: black;opacity: 0.5;}


#services .item , #sf_hizmetler .list69 {position: relative;overflow: hidden;background: #3085a3;text-align: center;background: -webkit-linear-gradient(-45deg, #f3cf3f 0%,#f33f58 100%);background: linear-gradient(-45deg, #f3cf3f 0%,#f33f58 100%);display: block;padding: 0;}
#services .item img , #sf_hizmetler .list69 img{position: relative;display: block;opacity: 1;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;}
#services .item:hover img , #sf_hizmetler .list69:hover img{opacity: 0.7 !important;-webkit-transform: scale3d(1.05,1.05,1) !important;transform: scale3d(1.05,1.05,1) !important;}
#services .item h2 , #sf_hizmetler .list69 h2 {padding-top: 0%;-webkit-transition: -webkit-transform 0.35s;transition: transform 0.35s;opacity: 1;-webkit-transform: scale3d(0.8,0.8,1) translateY(55px);transform: scale3d(0.8,0.8,1) translateY(55px);text-transform: uppercase;font-size: 21px;}
#services .item:hover h2 , #sf_hizmetler .list69:hover h2{opacity: 1;-webkit-transform: scale3d(1,1,1) translateY(0);transform: scale3d(1,1,1) translateY(0);-webkit-transition: -webkit-transform 0.35s;transition: transform 0.35s;}
#services .item p , #sf_hizmetler .list69 p{font-family: "Poppins";padding: 15px 15px;text-transform: none;font-size: 15px;opacity: 0;-webkit-transform: scale3d(0.8,0.8,1);transform: scale3d(0.9,0.9,1);-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;margin: 0;}
#services .item:hover p , #sf_hizmetler .list69:hover p{    opacity: 1;-webkit-transform: scale3d(1,1,1);transform: scale3d(1,1,1);}
#services .item figcaption , #sf_hizmetler .list69 figcaption{padding: 0 15px;color: #fff;text-transform: uppercase;font-size: 1.25em;-webkit-backface-visibility: hidden;backface-visibility: hidden;position: absolute;top: 50%;left: 0;width: 100%;transform: translateY(-50%);z-index: 10;}
#sf_hizmetler .list69 h2 {
    -webkit-transform: scale3d(0.8,0.8,1) translateY(0);
    transform: scale3d(0.8,0.8,1) translateY(0);
}


#services .item:after{-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;    position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-top: 1px solid #fff;border-bottom: 1px solid #fff;content: '';opacity: 0;-webkit-transform: rotate3d(0,0,1,45deg) scale3d(1,0,1);transform: rotate3d(0,0,1,45deg) scale3d(1,0,1);-webkit-transform-origin: 50% 50%;transform-origin: 50% 50%;}
#services .item:hover:after{    opacity: 1;-webkit-transform: rotate3d(0,0,1,45deg) scale3d(1,1,1);transform: rotate3d(0,0,1,45deg) scale3d(1,1,1);}
#services .item:before, #sf_hizmetler .list69:before {content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: black;z-index: 5;opacity: 0.4;transition: all 0.3s ease;}
#services .item:hover:before, #sf_hizmetler .list69:hover:before {opacity: 0;}

#content {background: url(../../images/contentbg.jpg);background-attachment: fixed;background-position: center center;background-size: cover;position: relative;color: white;}
#content h1 {font-size: 21px; margin-bottom: 10px;}
#content:before {content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(1, 43, 114, 0.8);}
.btn {background: #1f2b7f !important;color: white !important;transition: all 0.3s ease-in-out;border-radius: 3px;width: 248px;margin: 5px 0;padding: 15px 15px;font-size: 13px;font-weight: bold;}
.btn:hover , .btn:focus , .btn:active {background: #101642;}


#references {padding: 90px 0;}
#references .item img {filter: grayscale(1);transition: all 0.4s ease;}
#references .item:hover img {filter: grayscale(0);}

@media(max-width:992px){
    #corparate , #services_area{padding: 50px 0;}
    #services .item .text h1, #sf_hizmetler .list69 .text h1{margin: 20px 0 20px;}
    #sf_hizmetalanlarimiz .list70{
        padding: 60px 0;
    }
}


section#sss {}
section#sss .card .card-header a:not(.collapsed) {color: #4dbb6d;border-bottom: 1px solid #e4e4e4;}
section#sss .card .card-header a:not(.collapsed):before {content: '';display: block;position: absolute;top: 0;left: 0;height: 100%;border-left: 1px solid #4dbb6d;}
section#sss .card {position: relative;margin-top: 0 !important;border-right: 0;border-bottom: 1px solid #e4e4e4;border-top: 0;box-shadow: none;}
section#sss .card:last-child {border-bottom: 0 !important;}

/* -------------------- Footer --------------------*/


#footer {background: url(../../images/footer.jpg) no-repeat center center / cover;color: white;padding: 60px 15px 10px 15px;position: relative;}
#nt {/*filter: invert(1);*//*-webkit-filter: invert(1);*/vertical-align: sub;}
footer#footer #footer-top a:hover ,footer#footer #footer-top a:focus , footer#footer #footer-top a:active{color: #929292;}
footer#footer:not(.geticon) i.fa {display: none;}
div#footer-top h3 {position: relative;padding-bottom: 15px;text-align: center;}
div#footer-top h3:before {content: '';position: absolute;left: 0;bottom: 0;width: 40px;height: 2px;background: white;opacity: 0;}
div#footer-top h3.text-right:before {left:auto;right: 0;}
footer#footer #footer-socials {
    color: white;
}
footer#footer #footer-socials a {width: 40px;height: 40px;display: inline-block;line-height: 37px;text-align: center;border-radius: 50%;font-size: 14px;border: 2px solid rgba(255, 255, 255, 0.43);color: white;}
#footer .menu a {display: inline-block !important;font-size: 14px;font-weight: 600;padding: 0 15px;text-transform: uppercase;transition: all .3s ease;color: white;}
#footer .menu {display: inline-block;border-top: 1px solid;border-bottom: 1px solid;padding: 14px 80px;margin: 25px 0 25px 0;border-color: rgba(255, 255, 255, 0.34);}
#footer .copyright {max-width: 770px;margin: 0 auto;border-top: 1px solid rgba(255, 255, 255, 0.27);padding-top: 14px;position: relative;}
#footer .haslogo img {filter: brightness(0) invert(1);}
#footer:before {content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: black;opacity: 0.8;}

/* -------------------- ic sayfalar --------------------*/
.banner {position: relative;height: 0;padding-bottom: 15%;background-position: center center;margin: 0 -15px;background-size: cover;background-color: black;}
.banner:before {content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: black;opacity: 0.4;}
.banner > .content {position: absolute;left: 0;width: 100%;height: auto;top: calc(50% + 72px);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);}
div.content_container {min-height: 700px;padding: 55px 15px !important;}
.banner > .content h1 {font-size: 30px;}


.NT-list-group{z-index: 2;padding: 40px 25px 40px 35px;background: #000000;color: white;}
.NT-list-group div.head{background: #ecbb30;color: white;display: none;}
.NT-list-group .list-group-item{border: 0;}
.NT-list-group .list-group-item.active,.NT-list-group .list-group-item:not(.head):hover{border-color: white !important;}
.NT-list-group .list-group-item + .list-group-item {background: transparent;color: white;border-left: 6px solid transparent;padding: 8px 15px;}

@media(max-width:992px){
    .banner{padding-bottom: 150px;}
    .banner > .content{top: calc(50% + 43px);}
    #footer .menu{
        padding: 14px 0px;
    }
}

/* -- yorumlar -- */
.btn-yorum {position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
#NT-gorusler {}
#NT-gorusler .card{}
#NT-gorusler .card .card-header{font-size: 17px;line-height: 1em;color: #545557;background-color: #f1f1f1;padding: 23px;display: block;position: relative;border-radius: 0;border-color: white;transition: all 0.3s ease;}
#NT-gorusler .card .card-body{}
#NT-gorusler .card .card-header.opened {background-color: #545557;color: #fff;}
#NT-gorusler .card .card-header.opened a {color: inherit !important;}
#NT-gorusler .card .opened + div[role="tabpanel"] {background-color: #545557;color: #fff;}
#NT-gorusler .card .card-header:after {font-size: 24px;content: '\f107';position: absolute;font-family: 'Font Awesome 5 Pro';top: 50%;right: 23px;transition: transform 0.3s ease;transform: translateY(-50%) rotate(0deg);}
#NT-gorusler .card .card-header.opened:after {transform: translateY(-50%) rotate(180deg);}
@media (max-width: 576px) {
    .btn-yorum {position: relative;right: auto;top: auto;transform: none;width: 100%;margin-top: 5px;}
}

/* -- sss -- */
.collapsed .fa-minus:before{content:'\f067'}
#accordion i.fa {width: 24px;height: 24px;line-height: 22px;border-radius: 50%;border: 2px solid;text-align: center;color: #fb9902;border-color: #fb9902;}
#accordion > .card {overflow: hidden}
/* -- iletisim -- */
div#sayfa_iletisim {min-height: 800px;}
#contactMap{height: 100%;}
#contactMap iframe{width: 100%;height: 100%;min-height: 300px;}

/* -- coklu resim -- */
#coklu_resim .img-thumbnail:hover{border-color: #dee2e6;}

/* -- video -- */
.NT-video {position: relative;display: block;}
.NT-video:before {position: absolute;content: '\f04b';font-family: 'Font Awesome 5 Pro';color: white;z-index: 3;width: 30px;height: 30px;line-height: 28px;border: 1px solid white;border-radius: 50%;left: 50%;top: 50%;transform: translate3d(-50%,-50%,0);}
a:hover .NT-video:after {background: rgba(0, 0, 0, 0.2);}
.NT-video:after {position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.4);z-index: 2;content: '';transition: all 0.3s ease;}
.NT-video.isCat:before {content:'\f03a'}

/* -- proje -- */
.yapimyili {position: absolute;right: 0;top: 0;height: 50px;line-height: 50px;min-width: 50px;text-align: center;background: rgba(255, 255, 255, 0.35);}
.projeBg {background-repeat: no-repeat;background-position: center center;background-size: cover;min-height: 470px;}

/* -- dosya -- */

.fileList a[href$=".pdf"] .ico, .fileList a[href$=".doc"] .ico, .fileList a[href$=".xls"] .ico, .fileList a[href$=".docx"] .ico, .fileList a[href$=".xlsx"] .ico {text-decoration: none;position: relative;text-align: left !important;display: flex;align-items: center;}
.fileList a[href$=".pdf"] .ico:before, .fileList a[href$=".doc"] .ico:before, .fileList a[href$=".xls"] .ico:before, .fileList a[href$=".docx"] .ico:before, .fileList a[href$=".xlsx"] .ico:before {content: "";line-height: 1.4;text-transform: uppercase;font-weight: 700;font-size: 10px;position: relative;margin-right: 12px;text-decoration: none !important;padding-top: 47px;text-align: center;width: 50px;min-width: 50px;height: 64px;display: inline-block;color: rgba(255, 255, 255, 0.75);border-radius: 4px;box-shadow: inset 0 -22px 0 rgba(0, 0, 0, 0.075);clip-path: polygon(38px 0, 100% 18px, 100% 100%, 0 100%, 0 0);letter-spacing: 1px;white-space: pre;transition: box-shadow 0.32s 0.05s cubic-bezier(0.4, 0, 0.6, 1.3), padding-top 0.3s ease-in-out;overflow: hidden;}
.fileList a[href$=".pdf"] .ico:after, .fileList a[href$=".doc"] .ico:after, .fileList a[href$=".xls"] .ico:after, .fileList a[href$=".docx"] .ico:after, .fileList a[href$=".xlsx"] .ico:after {content: "";position: absolute;border-width: 15px 0 0 15px;border-color: transparent transparent transparent rgba(255, 255, 255, 0.65);border-style: solid;left: 37px;top: calc(50% - 34px);}
.fileList a[href$=".pdf"]:hover .ico:before, .fileList a[href$=".doc"]:hover .ico:before, .fileList a[href$=".xls"]:hover .ico:before, .fileList a[href$=".docx"]:hover .ico:before, .fileList a[href$=".xlsx"]:hover .ico:before {transition: box-shadow 0.2s ease-in-out, padding-top 0.32s 0.05s cubic-bezier(0.4, 0, 0.5, 1.2);box-shadow: inset 0 -80px 0 rgba(0, 0, 0, 0.1);padding-top: 30px;}
.fileList a[href$=".pdf"] .ico:before {content: "pdf\a\25bc";background-color: #e03939;}
.fileList a[href$=".xls"] .ico:before{content: "xls\a\25bc";background-color: #39ad22;}
.fileList a[href$=".doc"] .ico:before {content: "doc\a\25bc";background-color: #4773d2;}
.fileList a[href$=".xlsx"] .ico:before {content: "xlsx\a\25bc";background-color: #39ad22;}
.fileList a[href$=".docx"] .ico:before {content: "docx\a\25bc";background-color: #4773d2;}

/* NTbilgi sablon css sonu */